[tool.poetry]
name = "data_normalizer"
version = "0.1.0"
description = ""
authors = ["FQA"]
license = "MIT"

[tool.poetry.dependencies]
python = "^3.10"

[tool.poetry.dev-dependencies]
autopep8 = "^1.6.0"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
